Bonjour à tous,

tout d'abord étant nouveau sur le forum n'hésitez pas à replacer ma demande dans la bonne section si ce n'es pas le cas (et de n'excuser d'avance de l'erreur )

Sinon voila mon soucis: j'ai flashé ma dreambox 500hdv2 avec la release-dm500hdv2-4.1.0.nfi qui est la dernière je pense j'ai ensuite installé gp3 (nom de la version mily: Calibri">g3wizard_0.28-r0_all.ipk) et c'est la que les problèmes commencent car impossible d'installer le CCcam. à chaque tentative il refuse l'install et voici le message d'erreur: "mily: Calibri">but imcompatible with the architectures configured *opkg_install_cmd; Cannot install package gp-cam-ccam-2.1.4."

si quelqu'un a la solution ça serait vraiment sympa

pi j'ai meme essayé d'installer le programme gp cam field, dans les addons le menu mily: Calibri">"Gemini Softcamd" est visible mais avec 0 cam

merci d'avance